Libargus API Libargus Camera API

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Classes | Namespaces | Functions
Request.h File Reference

Libargus API: Request API More...

Go to the source code of this file.

## Classes
class | Argus::Request
class | Argus::IRequest
| Interface to the core Request settings. More...

## Namespaces
namespace | Argus

## Functions
| Argus::DEFINE_UUID (InterfaceID, IID_REQUEST, eb9b3750, fc8d, 455f, 8e0f, 91, b3, 3b, d9, 4e, c5)

## Detailed Description

Libargus API: Request API

Description: Defines the Request object and core IRequest interface.

Definition in file Request.h.